### Property

# Gtk GraphicsOffload:black-background

since: 4.16

#### Declaration

    property black-background: gboolean [ read, write ]

#### Description [src]

Whether to draw a black background.

Type:`gboolean`

Available since: 4.16

Default value | FALSE
Getter method | `gtk_graphics_offload_get_black_background()`
Setter method | `gtk_graphics_offload_set_black_background()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no